UMOUNT.NFS(8)

BEZEICHNUNG
umount.nfs, umount.nfs4 - ein Netzwerkdateisystem aushängen

ÜBERSICHT
umount.nfs Verzeichnis [-fvnrlh ]

BESCHREIBUNG
umount.nfs und umount.nfs4 sind Teil der Hilfswerkzeugsammlung des Pakets nfs(5), welches die NFS-Client-Funktionalität bereitstellt. umount.nfs4 und umount.nfs sind dazu gedacht, vom Befehl umount(8) zum Aushängen von NFS-Freigaben verwendet zu werden. Dieser Unterbefehl kann jedoch auch als eigenständiger Befehl mit eingeschränkter Funktionalität verwendet werden. Verzeichnis ist das Verzeichnis, in welchem das Dateisystem eingehängt ist.

OPTIONEN

-f  erzwingt das Aushängen des Dateisystems, falls das NFS-System nicht erreichbar sein sollte.

-v  Ausführlicher Modus.

-n  aktualisiert die Datei /etc/mtab nicht. Standardmäßig wird ein Eintrag für jedes eingehängte Dateisystem in /etc/mtab angelegt. Verwenden Sie diese Option, um das Löschen eines Eintrags zu überspringen.

-r  versucht das schreibgeschützte Einhängen, falls das Aushängen fehlschlägt.

-l  hängt »locker« aus. Das Dateisystem wird unmittelbar aus der Dateihierarchie ausgehängt und alle Referenzen zu diesem Dateisystem werden aufgeräumt, sobald es nicht mehr belegt ist.

-h  Hilfe ausgeben.

ANMERKUNGEN
Weitere Informationen finden Sie in den Handbuchseiten nfs(5) und umount(8).

DATEIEN

/etc/fstab
    Dateisystemtabelle

/etc/mtab
    Tabelle der eingehängten Dateisysteme

SIEHE AUCH
nfs(5), umount(8)

AUTOR
Amit Gud <agud@redhat.com>

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).